{
   "name": "classwork-01",
   "version": "1.0.0",
   "description": "",
   "main": "index.js",
   "scripts": {
      "gulp dev": "gulp dev",
      "gulp build": "gulp build",
      "test": "echo \"Error: no test specified\" && exit 1"
   },
   "author": "",
   "license": "ISC",
   "devDependencies": {
      "browser-sync": "^2.26.14",
      "gulp": "^4.0.2",
      "gulp-autoprefixer": "^7.0.1",
      "gulp-sass": "^4.1.0",
      "gulp-uglify": "^3.0.2"
   },
   "dependencies": {
      "gulp-clean": "^0.4.0",
      "gulp-clean-css": "^4.3.0",
      "gulp-concat": "^2.6.1",
      "gulp-file-include": "^2.3.0",
      "gulp-group-css-media-queries": "^1.2.2",
      "gulp-imagemin": "^7.1.0"
   }
}
